EXTRA_CFLAGS += -g -I$(RTL)/include

obj-m := rtl_posixio.o

KDIR := /usr/src/linux
PWD:= $(shell pwd)

default: 
	cp ../main/Module.symvers .
	more ../schedulers/Module.symvers >> Module.symvers
	$(MAKE) -C $(KDIR) SUBDIRS=$(PWD) modules


include $(RTL_DIR)/Rules.make

clean:
	rm -rf *.ko *.o .*


